Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6343 - Problem with "Probe All LUNs" being enabled on bootdisk
Summary: Problem with "Probe All LUNs" being enabled on bootdisk
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 17:26 UTC by knan
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 19:01:09 UTC


Attachments (Terms of Use)

Description knan 1999-10-25 17:26:30 UTC
One of the default boot kernels seem to have been compiled with "Probe All LUNs" turned on.
This has caused problems for at least one person I know. He was trying to install on a machine that had a scsi cdrom and a Yamaha 6x4x16x cd-burner. His machine hung during the installation bootdisk boot.
I helped him get around the problem by suggesting he disconnected the cd-burner during installation, and compiled a custom kernel afterwards. It worked.
Please note that this would be pretty much an insurmountable problem for a newbie, and there are quite a few cheap scsi devices that hang the scsi bus when probed on all lun's.
Thus I suggest that you disable this on all your default scsi kernels.

-- Erik I. Bolsx

Comment 1 Jay Turner 2000-02-08 19:01:59 UTC
We no longer probe all LUNs during bootup.


Note You need to log in before you can comment on or make changes to this bug.